recovery:
  state:
    round: 302
    hash: "c1851b847e81f6efccc731ee6c1446e9e3e4cc9b708a25c2c236b643a17cbb195181696175933dc2f8a3bf80fd405b41"
    timestamp: "2025-11-11T05:49:44.303590Z"
  bootstrap: null
  package: null
  stream: null
